imagenComo sabéis el soporte para phpBB 3.0 ha sido cerrado, solo se dará soporte para las actualizaciones a phpBB 3.1 o phpBB 3.2

Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro.

Gracias.

La Administración de phpBB España.
Foros donde podréis dejar vuestras dudas sobre phpBB 3.2.x
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
Avatar de Usuario
Por YARA
#237973
hola a la comunidad feliz semana santa, tras actualizar el foro y completar los pasos me arrojo un error debug identificando un archivo en raiz/phpbb/event/kernel_aqui me indicaba algo de "resques" no copie el enlace porque me fui a buscar el archivo y no lo encuentro, ahora me sale ERROR 500, alguna ayuda de la comunidad??? se que este paso es muy mal para la mayoria que actualizamos el foro, espero una ayuda de ustedes, agradecida
#237974
Hola

Puedes probar lo siguiente:
En el archivo "config.php" añade esta linea:
Código: Seleccionar todo
@ini_set('display_errors', 'On');
Si tu servidor lo permite, al añadir esa línea, en lugar del error 500 tendría que salir el error real que el foro está dando y que nos podría dar pistas de lo que sucede.
Si tu servidor no lo admite, tendrás que regresar el foro a su estado anterior mediante las copias de seguridad y, si quieres, volver a probar la actualización.
#237981
hola canidev, gracias, ahora me arroja este error:

Fatal error: Class 'phpbb\di\extension\ext' not found in /home/es/public_html/phpbb/di/container_builder.php on line 152
#237985
hola amigos, mi versión era 3.1.10 y al actualizar deshabilite las extensiones, lo que necesito es como puedo solventar este problema, si algunos pueden orientarme al respecto, le agradecería
#237989
hola visto que veo que todavía no están actualizados algunos de soporte para orientar el error en 3.2.0, seguiré esperando unos días mas si no dejare el foro a 3.1.10, gracias
#238002
Descargue el archivo deactualizacion de 3.1.10 a 3.2.0 lo descomprimir subí las carpetas vendor y install, seguí el procedimiento el primer procedimiento me salia en ingles creo que le di a la opción 1 y luego seguí las instrucciones manualmento luego me indico que estaba actualizado pero me salio un error al cual identifique en el primer comentario y hasta estos momentos el cual sigue el error
#238003
Recorda que el procedimiento para actualizar de 3.1.x a 3.2.x es totalmente diferente, para ello debes hacer copia de todos tus archivos y base de datos, además tenés que desinstalar todas las extensiones que tengas puestas y desactivar el estilo que tengas y dejar el prosilver por defecto, también dejar el idioma ingles por defecto.

Tenés que bajarte el paquete completo de 3.2.0 y eliminar los archivos files, store, images y config.php, luego en tu ftp debes eliminar todo excepto files, store, images y config.php.

Luego de ello subis todo el contenido que venia en el paquete completo de phpBB excepto los archivos que te mencione anteriormente, una ves subido los archivos vas a la dirección tuforo.com/install/app.php y seguís los pasos.
#238024
gracias !!!
#238586
Hola, antes de nada me presento en el foro ya que soy nuevo.

He procedido a actualizar mi foro PHPBB de la versión 3.014 a 3.2 pero cuando llego a la parte de instalar el foro accediendo al directorio "install" aparecen continuos errores en la interpretación del código en lo que se refiere a los caracteres "[" o "]".

Estos errores los veo en el panel de control de plesk. El primero que aparece es:

PHP Parse error: syntax error, unexpected '[' in /vendor/react/promise/src/functions.php on line 15

Todos tienen que ver con estos caracteres.

Gracias
#238587
PHPWRC escribió:
30 Jun 2017, 11:38
Hola, antes de nada me presento en el foro ya que soy nuevo.

He procedido a actualizar mi foro PHPBB de la versión 3.014 a 3.2 pero cuando llego a la parte de instalar el foro accediendo al directorio "install" aparecen continuos errores en la interpretación del código en lo que se refiere a los caracteres "[" o "]".

Estos errores los veo en el panel de control de plesk. El primero que aparece es:

PHP Parse error: syntax error, unexpected '[' in /vendor/react/promise/src/functions.php on line 15

Todos tienen que ver con estos caracteres.

Gracias
Actualiza a PHP 5.4 como mínimo desde cPanel, en esa versión se añadió la nueva sintáxis para crear vectores (arrays), que es el error que te muestra.
#238599
Gracias, ya lo pude instalar.

Ahora me surge otro problema y es que el foro aparece en lenguaje inglés a pesar de haber instalado el pack en español y tener seleccionado el paquete de idioma es_x_tu en el panel de control
No funcionan iframes

Hola, Desde siempre he tenido un bbcode para crear[…]

Alguna extensión de ésto?

Hola qué tal, tengo tiempo buscando una ext[…]

No me creo que nadie use AUTO GROUP.... y pueda d[…]

Gracias AbaddonOrmuz, Quieres decir que, tengo qu[…]